import 'package:flutter_clx_base/widget/my_refresh_list_public.dart';

class StaffSelectState {
  StaffSelectState() {
    ///Initialize variables
  }

  MyListController userListController = MyListController();

  ///item选中
 bool isChecked = false;


}
